## python-channels 4.1.0

=== debian/changelog ===
python-channels (4.1.0-1) unstable; urgency=medium

  [ Carsten Schoenert ]
  * [00710f7] New upstream version 4.1.0

  [ Kathara Sasikumar ]
  * [99bc566] First and basic Debianization
    (Closes: #1077477)

 -- Kathara Sasikumar <katharasasikumar007@gmail.com>  Mon, 29 Jul 2024 14:00:14 +0530
