=== debian/control ===
Source: python-channels
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Kathara Sasikumar <katharasasikumar007@gmail.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc,
 python3-all,
Build-Depends-Indep:
 pybuild-plugin-pyproject,
 python3-async-timeout <!nocheck>,
 python3-daphne <!nocheck>,
 python3-django (>= 4.2)<!nocheck>,
 python3-doc <!nodoc>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-pytest-django <!nocheck>,
 python3-setuptools,
 python3-sphinx <!nodoc>,
 python3-sphinx-rtd-theme <!nodoc>,
Standards-Version: 4.7.0
Homepage: https://github.com/django/channels
Vcs-Git: https://salsa.debian.org/python-team/packages/python-channels.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-channels
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python-channels-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Multi-Arch: foreign
Description: Developer-friendly asynchrony for Django (Documentation)
 Channels augments Django to bring WebSocket, long-poll HTTP, task offloading
 and other async support to your code, using familiar Django design patterns
 and a flexible underlying framework that lets you not only customize
 behaviours but also write support for your own protocols and needs.
 .
 This package contains the documentation for python3-channels.

Package: python3-channels
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Developer-friendly asynchrony for Django
 Channels augments Django to bring WebSocket, long-poll HTTP, task offloading
 and other async support to your code, using familiar Django design patterns
 and a flexible underlying framework that lets you not only customize
 behaviours but also write support for your own protocols and needs.
